Novembre 2004


Lettre d'Information Vinilkosmo n° 10

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=10&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Il commence à faire froid et les oiseaux doivent être partis, vu qu'on ne les entend plus.... Serait-ce l'hiver ? Enfin,
pas une raison pour s'arrêter de chanter en tous cas, et c'est avec plaisir que nous vous transmettons les dernières
nouvelles de notre nid vaguement douillet... quand on met le chauffage....

A l'approche des fêtes, et comme le Père Noël (et les postes) vont avoir beaucoup de travail, nous avons pris les
devants et déjà ressorti les décorations et nos deux CDs vedettes. Celui d'Akordo, Kristnaska Kordo, devenu le standard
incontesté du genre, et celui un peu moins traditionnel de Ralph Glomp, Dum kristnaska tempo, déjà présentés en 2003.

A ceux-là viennent s'ajouter deux nouveautés remarquables, d'abord par l'étonnant concept de Marcus Pengel et Jürgen
Wulff, La lumpiramido, et puis, par l'indéniable excellence de la dernière envolée folklorique de Kajto !

Si vous envisagez d'offrir ces sons du monde ou d'autres à vos proches, il est fortement conseillé de ne pas attendre la
dernière minute pour passer vos commandes ! En d'autres termes, c'est maintenant et jusqu'au 10-15 décembre environ
qu'il faut agir... si c'est pour offrir à Noël, bien sûr....

D'ici là, joyeuse visite et meilleurs clics !


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 77 " La lumpiramido "

MARCUS PENGEL / JüRGEN WULFF


Votre patron vous essore, votre belle-mère s'offusque de votre tranquillité ... Ce ne sont guerre les causes de
nervosité qui manquent ici bas, mais qu'à cela ne tienne. Voilà une création tout à fait inédite dans le monde de
l'espéranto qui propose une solution allant droit à la racine de toutes ces misères quotidiennes et tente de les dompter
au niveau de la conscience même qui les nourrit.

La Pyramide de Lumière est une méditation menée sur une belle et légère musique de Marcus Pengel. La voix de Jüregen
Wulff vous guidera vers votre Pyramide de Lumière. Dans un état de relâchement profond et de tranquillité vous pourrez
adapter vos convictions et attitudes pour atteindre plus facilement vos objectifs.

L'état de relaxation auquel vous accéderez sûrement en vous laissant bercer par le son magique peut être aussi une
excellente prédisposition à s'imprégner du rythme non moins envoûtant de l'espéranto, choisi ici pour l'universalité et
la simplicité de ses composantes.

Ce disque est produit par Nigra Kato dont Ralph Glomp est la tête pensante, décidément de plus en plus présent dans nos
colonnes !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd77&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 78 " Lokomotivo, rulu nun ! "

KAJTO


Voilà prés de seize ans que Kajto produisait "Flugdrako" (vkkd1) qui ne fût pas seulement leur premier CD mais le
premier 'vrai' disque jamais enregistré par un groupe chantant en espéranto. Autant dire qu'ils sont les pionniers
authentiques d'un mouvement qui n'a cessé de grandir, et malgré prés de deux décades de carrière, leur style est resté
une référence, et leur expérience, aussi bien du studio que de la scène, se ressent plus que jamais à travers ce
cinquième CD du groupe.

Kajto est toujours resté fidèle à une démarche thématique, racontant dans chaque album une histoire, illustrée d'envolés
d'accordéons, banjos, flûtes à bec, guitares, mandolines et pipeaux, tous joués avec brio dans la pure tradition
folklorique des Pays-Bas et d'ailleurs, et agrémenté de choeurs tout aussi brillants.

Cet album n'échappe pas à la règle et parle de trains sous tous leurs aspects. Trains à vapeur, trains miniatures
voyager en train, siffler comme eux, les halls de gare, les musiciens vagabonds comme Cisco Houston ou Woody Guthrie.
Aucune facette de ce monde de métal vibrant ne leur a échappé, et ceux qui veulent partager le voyage y sont
cordialement invités, mais attention ! ne pas se pencher par la fenêtre ;-)

Kajto a été dûment gratifié du 9ème prix culturel de FAME reçu des mains du maire d'Aalenen (Allemagne) en octobre 2004
et cet album fût présenté sure la lancée comme un remerciement. Une partie des chansons a été enregistrée en public en
avril 1998 pendant la rencontre de Pâques à Broek en Frise !


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd78&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Groupes et artistes recherchés pour IEK et BET

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Mara Timermane, organisatrice du 15ème congrès d'espéranto IEK et membre du comité d'organisation des journées baltiques
d'espéranto, BET-41, recherche des artistes et groupes chantant en espéranto pour animer les programmes culturels en
juillet 2005 à Riga (Lettonie).

Pendant le 15ème IEK auront lieu des concerts dans les villes de Talsi, Tukums et Riga, aussi bien pour les habitants
des ces villes que pour les participants de BET.

Des artistes Lettons tels que ceux d'ILGA qui chantent très bien en espéranto, le groupe folklorique TINE et le groupe
ANIMO dirigé par Austra Pumpure sont déjà programmés.

Mara souhaiterait étoffer sa programmation d'autres artistes et groupes chantant en espéranto et venant d'autres pays.

Les organisateurs ne peuvent pas garantir de cachets, mais espèrent pouvoir défrayer un minimum les artistes et les
héberger gratuitement si les subventions demandées sont au rendez-vous.

**************

- IEK : du 14 au 22 Juillet 2005

- BET-41 : du 15 au 21 Juillet 2005

**************

Si vous pouvez et souhaitez être programmé ou desirez avoir des informations complémentaires, contactez

Mara Timermane :

mtimermane@hotmail.com


Merci !


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Nouveau sur notre site

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Si vous avez remarqué le nouveau lien en tête de lettre, peut-être êtes vous déjà en train de lire celle-ci en ligne au
format HTML ? Si ce n'est le cas, n'hésitez pas à essayer cette nouvelle possibilité que nous vous offrons à la demande
repeté de nombre de nos lecteurs. Si vous voulez créer des liens vers ces pages, vous êtes autorisé à le faire librement
et nous vous en serions même reconnaissants !

Aussi, afin de nous mettre en conformité avec la loi française, et rendre plus claire notre tarification, vous
remarquerez que nos prix sont désormais présentés en valeur 'hors taxe' (ht), soit le prix appliqué aux residents
extérieurs à l'Union Européenne, et 'toutes taxes comprises' (TTC) pour nos plus proches voisins qui ne s'en étonneront
probablement pas.

Bien d'autres nouveautés sont prévus pour le début d'année, et nous sommes avides de connaître vos souhaits et
remarques, alors n'hésitez pas à nous en faire part :


Mark Eaton

admin@vinilkosmo.com

Merci à tous, et bon surf !



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


